/* 
   omni-antenna.cc
   $Id: omni-antenna.cc,v 1.2 1998/08/12 06:48:48 dmaltz Exp $
   */

#include <cmu/omni-antenna.h>

static class OmniAntennaClass : public TclClass {
public:
  OmniAntennaClass() : TclClass("Antenna/OmniAntenna") {}
  TclObject* create(int, const char*const*) {
    return (new OmniAntenna);
  }
} class_OmniAntenna;

OmniAntenna::OmniAntenna() {
  Gt_ = 1.0;
  Gr_ = 1.0;
  bind("Gt_", &Gt_);
  bind("Gr_", &Gr_);
}


