#!/usr/bin/perl

sub find_txrange {
    $Pr = 3.652E-10;
    $Pi = 3.141592;
    $freq = 914000000;
    $lambda = 300000000/$freq;
    $ht = $hr = 1.5;
    $Gt = $Gr = 1;
    $Loss = 1;
    $dxover = 4 * ($Pi * $ht * $hr / $lambda) * sqrt($Loss); # 86.142 m;

    @d = (10,20,25,50,75,100,125,150,175,200,225,250);

    foreach (@d) {
     if ($_ > $dxover) {
	$Pt = ($Pr * $_**4) / ($ht * $ht * $hr * $hr * $Gt * $Gr);
	print $_, "\t", $Pt, "\n";
     } else {
        $tmp = (4 * $Pi * $_ / $lambda);
	$Pt = ($Pr * ($tmp**2) * $Loss) / ($Gt * $Gr);
	print $_, "\t", $Pt, "\n";
     }
    }
};

find_txrange;
