/* -*- c++ -*- 
   tworayground.h
   $Id: tworayground.h,v 1.1 1998/08/11 15:00:49 dmaltz Exp $

*/
#ifndef __tworayground_h__
#define __tworayground_h__

#include <cmu/packet-stamp.h>
#include <cmu/sharedmedia.h>
#include <cmu/propagation.h>

class TwoRayGround : public Propagation {
public:
  TwoRayGround();
  virtual double Pr(PacketStamp *tx, PacketStamp *rx, SharedMedia *ifp)
    {return Pr(tx, rx, ifp->getL(), ifp->getLambda());}

protected:
  virtual double Pr(PacketStamp *tx, PacketStamp *rx, double L, double lambda);

  double last_hr, last_ht;
  double crossover_dist;
};


#endif /* __tworayground_h__ */
